###--- >>> `plot.wle.cp' <<<----- Plot the Weighted Mallows Cp

	## alias	 help(plot.wle.cp)

##___ Examples ___:

library(wle)

x.data_c(runif(60,20,80),runif(5,73,78))
e.data_rnorm(65,0,0.6)
y.data_8*log(x.data+1)+e.data
y.data[61:65]_y.data[61:65]-4
z.data_c(rep(0,60),rep(1,5))

plot(x.data,y.data,xlab="X",ylab="Y")

xx.data <- cbind(x.data,x.data^2,x.data^3,log(x.data+1))

result <- wle.cp(y.data~xx.data)

plot(result,num.max=15)


## Keywords: 'Weighted Likelihood', 'model selection', 'Weighted Mallows Cp', 'WCp'.


