###--- >>> `wle.lm' <<<----- Fitting Linear Models using Weighted Likelihood

	## alias	 help(wle.lm)

##___ Examples ___:

library(wle)
# You can find this data set in:
# Hawkins, D.M., Bradu, D., and Kass, G.V. (1984). 
# Location of several outliers in multiple regression data using
# elemental sets. Technometrics, 26, 197-208.
#
data(artificial)

result <- wle.lm(y.artificial~x.artificial,boot=40,num.sol=3)

summary(result)

plot(result)

## Keywords: 'Weighted Likelihood', 'robust', 'linear model', 'regression'.


