###--- >>> `wle.lm.summaries' <<<----- Accessing Linear Model Fits for wle.lm

	## alias	 help(coef.wle.lm)
	## alias	 help(formula.wle.lm)
	## alias	 help(fitted.wle.lm)
	## alias	 help(model.frame.wle.lm)
	## alias	 help(summary.wle.lm)
	## alias	 help(summary.wle.lm.root)
	## alias	 help(weights.wle.lm)
	## alias	 help(print.wle.lm)
	## alias	 help(print.summary.wle.lm)
	## alias	 help(print.summary.wle.lm.root)

##___ Examples ___:

library(wle)
# You can find this data set in:
# Hawkins, D.M., Bradu, D., and Kass, G.V. (1984). 
# Location of several outliers in multiple regression data using
# elemental sets. Technometrics, 26, 197-208.
#
data(artificial)

result <- wle.lm(y.artificial~x.artificial,boot=40,group=6,num.sol=3)

#summary only for the first root
summary(result,root=1)
#summary for all the roots
summary(result,root="ALL")

## Keywords: 'Weighted Likelihood', 'robust', 'linear model', 'regression'.


