###--- >>> `wle.onestep' <<<----- A One-Step Weighted Likelihood Estimator for Linear model

	## alias	 help(wle.onestep)

##___ Examples ___:

library(wle)
library(lqs)

data(artificial)

result.lts <- lqs(y.artificial~x.artificial, 
                 method = "lts")

result.wle <- wle.onestep(y.artificial~x.artificial,
               ini.param=result.lts$coefficients,
               ini.scale=result.lts$scale[1])

result.wle

## Keywords: 'Weighted Likelihood', 'robust', 'linear model', 'regression', 'onestep'.


